Subject: Re: New Install question

From: [email-masked]
Date: Mon, 26 Feb 2001 19:11:23 +0300

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

-----BEGIN PGP SIGNED MESSAGE-----

Remember that there is http-in proxy designed for _inbound_ http.

                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!